Loading...
Searching...
No Matches

decode_value
encode_value
get_config
help_text
HOME
init
initialized
is_game
is_system
load_config
lock
module_get_config
module_info
module_init
module_option
option
parse_args
pname
read_cache
read_config
read_data
read_runtime
read_spool
remove_cache
remove_config
remove_data
remove_runtime
remove_spool
remove_temp
save_config
unlock
version_text
write_cache
write_config
write_data
write_log
write_runtime
write_spool
write_temp
XDG_CACHE_HOME
XDG_CONFIG_DIRS
XDG_CONFIG_HOME
XDG_DATA_DIRS
XDG_DATA_HOME
XDG_RUNTIME_DIR

## pname

fhs.pname = os.getenv('PACKAGE_NAME', os.path.basename(sys.argv[0]))

Default program name; can be overridden from functions that use it.

Definition at line 108 of file fhs.py.